@charset "UTF-8";
/* CSS Document */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {border:0 none; font:inherit; margin:0; padding:0; vertical-align:baseline;}

* {margin:0; padding:0;}

body {background:url(/web/20180812023638im_/http://ar-arengenharia.com.br/image/bg.jpg) top repeat-x; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#333;}

h2 {font-family:Arial, Helvetica, sans-serif; font-size:17px; color:#333; font-weight:bold;}
h3 {font-family:Arial, Helvetica, sans-serif; font-size:17px; color:#0A5193; font-weight:bold; margin:30px 0 0 0;}
h4 {font-family:Arial, Helvetica, sans-serif; font-size:17px; color:#333; font-weight:bold; margin:0px;}
hr{border:solid #ccc; border-width:1px 0 0 0; height:0;line-height:0px;font-size:0;margin:35px 0 15px;padding:0;}

#geral {width:990px; position:relative; margin:0 0 0px -495px; left:50%; overflow:hidden;}
#topo {width:990px; height:110px; margin:0px;}
#topo #bandeiras {width:400px; text-align:right; height:35px; float:right; margin:0 15px 0 0;}
#topo #logo {width:220px; float:left; margin:10px 0 0 0;}
#topo #menu {width:770px; float:left; margin:40px 0 0 0;}
#topo #menu ul {list-style:none;}
#topo #menu ul li {float:left; padding:0 0 0 65px; text-align:right;}
#topo #menu ul li a {font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#999; font-weight:bold; text-decoration:none;}
#topo #menu ul li a:hover {color:#333;}
#topo #menu ul li.azul {float:left; padding:0 0 0 74px; text-align:right;}
#topo #menu ul li.azul a {font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#075ea6; font-weight:bold; text-decoration:none;}
#topo #menu ul li.azul a:hover {color:#075ea6;}

#banner {width:961px; height:337px; border-bottom:12px solid #555555; margin:25px 0 20px 15px; position:relative;}
#banner #img-banner {width:707px; height:337px; float:left;}
#banner #img-banner IMG {position:absolute; top:0; left:0; z-index:8; opacity:0.0;}
#banner #img-banner IMG.active {z-index:10; opacity:1.0;}
#banner #img-banner IMG.last-active {z-index:9;}	
#banner #chamadas {width:214px; height:296px; float:left; background:url(/web/20180812023638im_/http://ar-arengenharia.com.br/image/bg-chamadas.jpg) repeat; padding:20px;}
#banner #chamadas .data{width:214px; text-align:center; font-size:11px; font-family:Verdana, Geneva, sans-serif; color:#333; margin:0 0 5px 0;}
#banner #chamadas p {margin:10px 0 0 0; font-family:Verdana, Geneva, sans-serif; font-size:12px;}
#banner #chamadas a.bt-ver-mais{width:110px; height:29px; line-height:29px; margin:10px 0 10px 0; text-align:center; background:url(/web/20180812023638im_/http://ar-arengenharia.com.br/image/bt-enviar.jpg) top no-repeat; cursor:pointer; border:none; font-weight:bold; font-size:11px; font-family:Verdana, Geneva, sans-serif; color:#FFF; float:left; text-decoration:none;}
#banner #chamadas a.bt-ver-mais:hover {background-position:bottom;}
#banner #chamadas hr{border:solid #ccc; border-width:1px 0 0 0; height:0;line-height:0px;font-size:0;margin:0 0 10px 0;padding:0; clear:both;}

#logos {height:140px; position:relative;}
#logos IMG {position:absolute; top:0; left:0; z-index:8; opacity:0.0;}
#logos IMG.active {z-index:10; opacity:1.0;}
#logos IMG.last-active {z-index:9;}	

.ar-condicionado {background:url(/web/20180812023638im_/http://ar-arengenharia.com.br/image/icone-ar-condicionado.jpg) left top no-repeat; margin:45px 0 0 15px;}
.ventilacao-mecanica {background:url(/web/20180812023638im_/http://ar-arengenharia.com.br/image/icone-ventilacao-mecanica.jpg) left top no-repeat; margin:45px 0 0 30px;}
.controle-fumaca {background:url(/web/20180812023638im_/http://ar-arengenharia.com.br/image/icone-controle-fumaca.jpg) left top no-repeat; margin:45px 0 0 30px;}
.automacao-predial {background:url(/web/20180812023638im_/http://ar-arengenharia.com.br/image/icone-automacao-predial.jpg) left top no-repeat; margin:25px 0 0px 15px;}
.sala-limpa {background:url(/web/20180812023638im_/http://ar-arengenharia.com.br/image/icone-sala-limpa.jpg) left top no-repeat; margin:25px 0 0px 30px;}
.manutencao {background:url(/web/20180812023638im_/http://ar-arengenharia.com.br/image/icone-manutencao.jpg) left top no-repeat; margin:25px 0 0px 30px;}
.offshore {background:url(/web/20180812023638im_/http://ar-arengenharia.com.br/image/icone-offshore.jpg) left top no-repeat; margin:25px 0 0px 30px;}
.mkk {background:url(/web/20180812023638im_/http://ar-arengenharia.com.br/image/icone-mkk.jpg) left top no-repeat; margin:25px 0 0px 30px;}

.servicos-hover {width:300px; height:145px; float:left;}
.servicos-hover:hover {background-position:left bottom;}
.servicos-hover p {margin:0 0 0 115px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#999;}
.servicos-hover b {font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#333; font-weight:bold;}
.servicos-hover a {text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#999;}
.servicos-hover a:hover {text-decoration:underline;}
.servicos-hover .saibamais-home {width:100px;font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#075ea6; background:url(/web/20180812023638im_/http://ar-arengenharia.com.br/image/seta-saiba-mais.jpg) left no-repeat; padding:0 0 0 15px; float:left; font-weight:bold}
.separador {border-bottom:1px solid #e3e3e3;}

.barra-titulo {width:945px; height:41px; line-height:41px; background:url(/web/20180812023638im_/http://ar-arengenharia.com.br/image/barra-titulos.jpg) top repeat-x; margin:0 0 0 15px; padding:0 0 0 16px; font-family:Arial, Helvetica, sans-serif; font-size:17px; color:#3C3C3C; font-weight:bold;}
.barra-titulo-servicos {width:945px; height:41px; line-height:41px; background:url(/web/20180812023638im_/http://ar-arengenharia.com.br/image/barra-titulos.jpg) top repeat-x; margin:25px 0 0 15px; padding:0 0 0 16px; font-family:Arial, Helvetica, sans-serif; font-size:17px; color:#3C3C3C; font-weight:bold;}
.barra-separador {width:961px; height:12px; line-height:12px; background:url(/web/20180812023638im_/http://ar-arengenharia.com.br/image/barra-titulos.jpg) top repeat-x; margin:0 0 0 15px; float:left;}
.barra-titulo-pagina {width:961px; height:92px; text-align:center; margin:50px 0 45px; float:left;}
.barra-titulo-pagina2 {width:961px; height:165px; text-align:center; margin:25px 0 55px 16px; float:left;}

#conteudo-internas {width:900px; margin:30px 0 0 45px; float:left;}
#conteudo-internas p {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#3B3B3B; margin:0 0 10px 0;}
#conteudo-internas #missao {width:422px; margin:0 55px 27px 0; float:left; border-bottom:1px solid #E4E4E4; padding:20px 0 23px 0;}
#conteudo-internas #visao {width:422px; float:left; border-bottom:1px solid #E4E4E4; padding:20px 0 23px 0; margin:0 0 27px 0;}

.chamada-logos {margin:0 0 0 15px; height:140px;}

#servicos .ar-condicionado {background:url(/web/20180812023638im_/http://ar-arengenharia.com.br/image/icone-ar-condicionado.jpg) left top no-repeat; margin:15px 0 0 0px;}
#servicos .ventilacao-mecanica {background:url(/web/20180812023638im_/http://ar-arengenharia.com.br/image/icone-ventilacao-mecanica.jpg) left top no-repeat; margin:15px 0 0 15px;}
#servicos .controle-fumaca {background:url(/web/20180812023638im_/http://ar-arengenharia.com.br/image/icone-controle-fumaca.jpg) left top no-repeat; margin:15px 0 0 15px;}
#servicos .automacao-predial {background:url(/web/20180812023638im_/http://ar-arengenharia.com.br/image/icone-automacao-predial.jpg) left top no-repeat; margin:25px 0 0 0px;}
#servicos .sala-limpa {background:url(/web/20180812023638im_/http://ar-arengenharia.com.br/image/icone-sala-limpa.jpg) left top no-repeat; margin:25px 0 0 15px;}
#servicos .manutencao {background:url(/web/20180812023638im_/http://ar-arengenharia.com.br/image/icone-manutencao.jpg) left top no-repeat; margin:25px 0 0 15px;}
#servicos .offshore {background:url(/web/20180812023638im_/http://ar-arengenharia.com.br/image/icone-offshore.jpg) left top no-repeat; margin:15px 0 0 0px;}
#servicos .mkk {background:url(/web/20180812023638im_/http://ar-arengenharia.com.br/image/icone-mkk.jpg) left top no-repeat; margin:15px 0 0 0px;}
#servicos .servicos-hover {width:290px; height:145px; float:left;}
#servicos .servicos-hover:hover {background-position:left bottom;}
#servicos .servicos-hover p {margin:0 0 0 115px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#999;}
#servicos .servicos-hover b {font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#333;}
#servicos .servicos-hover a {text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#999;}
#servicos .servicos-hover a:hover {text-decoration:underline;}
#servicos .servicos-hover .saibamais-home {width:100px;font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#0A5193; background:url(/web/20180812023638im_/http://ar-arengenharia.com.br/image/seta-saiba-mais.jpg) left no-repeat; padding:0 0 0 15px; float:left;}

.menu-servicos {width:269px; height:426px; background:url(/web/20180812023638im_/http://ar-arengenharia.com.br/image/bg-menu-servicos.jpg) left top no-repeat; float:left;}
.menu-servicos li {width:259px; height:43px; line-height:43px; list-style:none; padding:5px;}
.menu-servicos li img {margin:0 10px 0 5px; float:left;}
.menu-servicos li a {font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#333; font-weight:bold; text-decoration:none;}
.menu-servicos li a:hover {color:#999;}
.barra-nome-servico {width:588px; height:107px; background:#f5f5f5; border:1px solid #D8D8D8; float:right;}
.barra-nome-servico img {margin:8px 0 0 8px; float:left;}
.barra-nome-servico a {width:160px; height:29px; float:right; background:url(/web/20180812023638im_/http://ar-arengenharia.com.br/image/bt-entre-em-contato.gif) top right no-repeat; margin:65px 15px 0 0;}
.barra-nome-servico a:hover {background-position:bottom;}
.descricao-servicos {width:588px; float:right; margin:20px 0 0 0;}
.imagem-produtos {width:130px; height:130px; background-position:bottom center; overflow:hidden; float:left; margin:25px 8px 0 0; border:1px solid #9f9f9f;}
.acc {padding:20px 0 0 0;}

#contato {width:810px; background:#f5f5f5; border:1px solid #D8D8D8; padding:45px; overflow:auto;}
#contato hr{width:810px; height:50px; border:solid #ccc; border-width:0 0 1px 0; line-height:0px;font-size:0;margin:45px 0 15px;padding:0; clear:both;}
#contato #mapa {width:779px; margin:30px 0 0 0; height:245px; padding:13px; border:1px solid #ccc; background:#FFF;}
#contato .texto-esquerda {width:400px; float:left;}
#contato .formulario {width:395px; float:right;}
#contato .formulario .input {width:375px; height:44px; line-height:44px; background:#FFF; border:1px solid #CCC; font-family:Verdana, Geneva, sans-serif; font-size:16px; color:#666; margin:0 0 10px 0; padding:0 10px;}
#contato .formulario .combo {width:395px; height:44px; line-height:44px; background:#FFF; font-family:Verdana, Geneva, sans-serif; font-size:16px; color:#666; margin:0 0 10px 0;}
#contato .formulario .textarea {width:375px; height:104px; background:#FFF; border:1px solid #CCC; font-family:Verdana, Geneva, sans-serif; font-size:16px; color:#666; margin:0 0 10px 0; padding:10px 10px 0 10px;}
#contato .formulario .bt-enviar {width:110px; height:29px; float:left; background:url(/web/20180812023638im_/http://ar-arengenharia.com.br/image/bt-enviar.jpg) top no-repeat; cursor:pointer; border:none; font-size:11px; font-weight:bold; font-family:Verdana, Geneva, sans-serif; color:#FFF;}
#contato .formulario .bt-enviar:hover {background-position:bottom;}
.select {position:absolute; width:395px; height:44px; line-height:44px; padding:0 24px 0 8px; font-family:Verdana, Geneva, sans-serif; font-size:16px; color:#666; background:url(/web/20180812023638im_/http://ar-arengenharia.com.br/image/bg-select.jpg) no-repeat; overflow:hidden;}

.pageContent {width:900px;}
.accordion {list-style-type: none; padding: 0; margin: 0 0 30px; border: 1px solid #17a; border-top: none; border-left: none; }
.accordion ul {padding: 0; margin: 0; float: left; display: block; width: 100%; }
.accordion li {width:880px; background:#f5f5f5; border:1px solid #D8D8D8; cursor: pointer; list-style-type: none; padding: 0 10px; margin:0 0 5px 0; float: left; display: block; }
.accordion li.active>a.expand { background: url(/web/20180812023638im_/http://ar-arengenharia.com.br/image/close.gif) no-repeat center right; }
.accordion li.active>a b {font-weight:bold;}
.accordion li .acc {width:850px; padding: 15px 20px 30px 20px; display: block; clear: both; float: left; text-align:left;}
.accordion a.expand {height:50px; line-height:50px; text-decoration: none; color: #222; padding: 0 10px 0 10px;; display: block; cursor: pointer; background: url(/web/20180812023638im_/http://ar-arengenharia.com.br/image/open.gif) no-repeat center right; font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#333;}
.accordion a b {font-weight:bold;}

#rodape {width:100%; height:190px; background:url(/web/20180812023638im_/http://ar-arengenharia.com.br/image/bg-rodape.jpg) repeat-x top; margin:25px 0 0 0;}
#rodape-conteudo {width:990px; position:relative; margin:30px 0 0 -495px; left:50%; overflow:auto;}
#rodape-conteudo .coluna-rodape {width:450px; margin:30px 30px 0 40px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#999999; text-decoration:none;}
#rodape-conteudo .coluna-rodape b{font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#333; text-decoration:none; font-weight:bold;}
#rodape-conteudo .creditos {width:200px; float:right; text-align:right; margin:30px 15px 0 0;}
#rodape-conteudo .creditos a{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666; text-decoration:none;}
#rodape-conteudo .creditos b{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666; text-decoration:none; font-weight:bold;}

/*
     FILE ARCHIVED ON 02:36:38 Aug 12, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 17:39:59 Jun 17, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.336
  load_resource: 602.811 (2)
  PetaboxLoader3.resolve: 445.524 (2)
  PetaboxLoader3.datanode: 38.576 (2)
*/